APIMembers
Remove a member
Remove a member from the workspace. Cannot remove yourself or the last admin. Threads assigned to the removed member become unassigned. Requires the admin scope.
DEL
/members/{user_id}curl -X DELETE "https://productlane.com/api/v2/members/{user_id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
user_idstringpathrequired
Response
application/json
Successful response
idstringrequireddeletedenum<boolean>requiredOne of:true
{
"id": "string",
"deleted": true
}